**********
ssa
**********

.. inheritance-diagram:: PISM.ssa

Classes used for solving the SSA without creating a full-blown :cpp:class:`iceModel`.

.. container:: custom-index

    .. raw:: html

        <script type="text/javascript" src='../_static/pymunk.js'></script>

.. automodule:: PISM.ssa
   :members:
   :private-members:
   :show-inheritance:
